<!ENTITY notification.button.no "&amp;Nein">
<!ENTITY sync.label "SpyBlock-Plus-Einstellungen s&amp;ynchronisieren">
<!ENTITY whitelist.site.label "Deaktivieren: auf ?1?">
<!ENTITY filters.label "Filterein&amp;stellungen">
<!ENTITY disable.label "Überall deaktivieren">
<!ENTITY objecttab.title "Blockieren">
<!ENTITY objecttab.tooltip "Klicken Sie hier, um dieses Objekt mit SpyBlock zu blockieren">
<!ENTITY menuitem.label "&amp;SpyBlock - Einstellungen">
<!ENTITY objecttabs.label "Ta&amp;b zum Blockieren von Flash und Java anzeigen">
<!ENTITY sendReport.label "&amp;Fehler auf dieser Seite melden">
<!ENTITY whitelist.page.label "Deaktivieren: nur auf dieser Seite">
<!ENTITY context.image.label "SpyBlock: Grafik blockieren">
<!ENTITY notification.button.yes "&amp;Ja">
<!ENTITY opensidebar.label "&amp;Blockierbare Elemente öffnen">
<!ENTITY notification.button.close "&amp;Schließen">
<!ENTITY contribute.label "Zu SpyBlock beitragen">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: Frame blockieren">
<!ENTITY blocked.tooltip "Blockierte Elemente auf dieser Seite:">
<!ENTITY counthits.label "Filtertreffer &amp;zählen">
<!ENTITY showinstatusbar.label "In &amp;Statusleiste anzeigen">
<!ENTITY sidebar.title "Elemente der geöffneten Seite">
<!ENTITY options.label "&amp;Optionen">
<!ENTITY context.object.label "SpyBlock: Objekt blockieren">
<!ENTITY context.removeWhitelist.label "SpyBlock: Auf dieser Seite wieder aktivieren">
<!ENTITY filters.tooltip "Am meisten angewandte Filter:">
<!ENTITY closesidebar.label "&amp;Blockierbare Elemente schließen">
<!ENTITY showintoolbar.label "In Symbolleis&amp;te anzeigen">
<!ENTITY status.tooltip "Status:">
<!ENTITY context.media.label "SpyBlock: Audio-/Video-Element blockieren">
<!ENTITY subscription.update.label "Filter aktualisieren">
